import Input from '..';
import React from 'react';
import ReactDOM from 'react-dom';
function onChange(v) {
    console.log(v);
}
ReactDOM.render(React.createElement("div", null,
    React.createElement(Input.Password, { size: "large", placeholder: "please input password", onChange: onChange }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Input.Password, { placeholder: "please input password", onChange: onChange }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Input.Password, { size: "small", placeholder: "please input password", onChange: onChange }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Input.Password, { size: "xs", placeholder: "please input password", onChange: onChange })), document.getElementById('input-demo-2'));
